@charset "Shift_JIS";

/* header ------------------------------------ */
*+html #pageTop {
	zoom: 1;
}
*+html #headNav,
*+html #headNav > li {
	zoom: 1;
}/*
*+html #pageTop form {
	padding-top: 44px;
}*/
*+html #pageTop #headSub li {
	display: inline;
	margin-top: -50px;
}
*+html #cartBtn .count {
	display: inline;
	vertical-align: middle;
}

/* grobal Nav -------------------------------- */
*+html #gNav ul {
	zoom: 1;
}

/* footer ------------------------------------ */
*+html #footNav,
*+html #footNav ul {
	zoom: 1;
}
*+html #customerService .infoWeb li,
*+html #customerService .infoTel > *,
*+html #footNav #snsLink li,
*+html #siteNav li {
	display: inline;
}
*+html #siteNav li {
	line-height: 1.2;
}